#my-construction {
  padding: 10px 20px;
  font: normal 17px OpenSans, sans-serif;
}

#my-construction.construction-site { padding: 0; }

#my-construction .welcome a { color: #333; }

#my-construction .welcome header h1,
#my-construction .stages h1,
#my-construction .archive h1,
.construction-site h1
{
  margin: 0 !important;
  padding: 7px 0 !important;
  font: 100 36px OpenSans, sans-serif !important;
  color: #252525 !important;
  text-transform: uppercase !important;
}

#my-construction .welcome header p {
  font: normal 20px OpenSans, sans-serif;
  text-transform: uppercase;
}

#my-construction .welcome figure {
  display: inline-block;
  width: 960px;
  margin: 42px auto 22px auto;
  border-top: 1px solid #ebebeb;
  color: #333;
}
#my-construction .welcome figure:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

#my-construction .welcome figure div {
  float: left;
  width: 296px;
  height: 216px;
  padding: 10px;
  border-right: 1px solid #ebebeb;
  text-align: center;
}

#my-construction .welcome figure div:nth-child(4) {
  width: 220px;
  border-right: 0 none;
}
#my-construction .welcome figure div:last-child {
  border-right: 0 none;
}

#my-construction .welcome footer {
  padding-bottom: 28px;
  text-align: right;
  font-size: 13px;
  text-align: center;
}

#my-construction .welcome footer button {
  padding: 7px 20px;
  background: #e8548e; /* Old browsers */
  background: -moz-linear-gradient(top,  #e8548e 0%, #ca1d61 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8548e), color-stop(100%,#ca1d61)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e8548e 0%,#ca1d61 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e8548e 0%,#ca1d61 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e8548e 0%,#ca1d61 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e8548e 0%,#ca1d61 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8548e', endColorstr='#ca1d61',GradientType=0 ); /* IE6-9 */
  border: 0 none;
  font: normal 17px OpenSans, sans-serif;
  color: #fff;
  cursor: pointer;
}

#my-construction .stages, #my-construction .archive {
  padding: 10px 0;
  border-top: 1px solid #000;
}

#my-construction .stages h1, #my-construction .archive h1 {
  color: #000;
}

#my-construction .stages h1 span, #my-construction .archive h1 span { color: #ca1d61; }

#my-construction .stages .filters {
  margin: 30px auto;
  padding: 8px 0;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  font-size: 11px;
}

#my-construction .stages .filters:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

#my-construction .stages .filters p {
  float: left;
  padding: 3px 10px 0 0;
}

#my-construction .stages .filters ul {
  display: inline;
}

#my-construction .stages .filters ul li {
  display: inline-block;
  padding: 3px 8px 0 10px;
}

#my-construction .stages .filters ul li a {
  padding: 2px 5px;
  text-decoration: none;
  color: #333;
}

#my-construction .stages .filters ul li a:hover { background: #f4f4f4; }
#my-construction .stages .filters ul li a.selected { background: #ddd; }

#my-construction .stages .filters .province { float: right; }
#my-construction .stages .filters .province select {
  background-color: #fff;
  border-top: 1px solid #abadb3;
  border-right: 1px solid #dbdfe6;
  border-bottom: 1px solid #e3e9ef;
  border-left: 1px solid #e2e3ea;
  border-radius: 2px;
  font-family: inherit;
}

#my-construction .listing-big ul { width: 960px; }

#my-construction .listing-big ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

#my-construction .listing-big ul li {
  position: relative;
  float: left;
  width: 304px;
  height: 280px;
  margin-right: 20px;
  margin-bottom: 20px;
  border-top: 1px solid #000;
}

#my-construction .listing-big ul li:nth-child(3n+0) { margin: 0; }

#my-construction .listing-big .header {
  position: relative;
  padding: 5px 0;
}

#my-construction .listing-big .header h2 {
  margin: 0;
  font: bold 17px OpenSans, sans-serif;
}

#my-construction .listing-big .header h3 {
  margin: 0;
  font: 17px OpenSans, sans-serif;
}

#my-construction .listing-big .header .popularity {
  margin: 4px 0 2px auto;
  height: 16px;
  background: url('/images/my_construction/star-gray.png') repeat-x right center;
}

#my-construction .listing-big h4 {
  position: absolute;
  top: 50px;
  left: 0;
  width: 100px;
  padding: 7px 7px;
  background: #000;
  font-size: 15px;
  color: #fff;
}

#my-construction .listing-big .arrow {
  position: absolute;
  top: 86px;
  left: 15px;
}

#my-construction .listing-big .header .province {
  font-size: 11px;
  color: #666;
}

#my-construction .listing-big .header.own {
  padding: 5px 10px;
  background: #252525;
}
#my-construction .listing-big .header h2 a, #my-construction .listing-big .header h3 a { color: #333; }
#my-construction .listing-big .header.own h2, #my-construction .listing-big .header.own h3,
#my-construction .listing-big .header.own h2 a, #my-construction .listing-big .header.own h3 a { color: #fff; }
#my-construction .listing-big .header h2 a, #my-construction .listing-big .header h3 a { text-decoration: none; }

#my-construction .listing-big .header .watched {
  position: absolute;
  top: 3px;
  right: 0;
  display: block;
  width: 33px;
  height: 33px;
  background: url('/images/my_construction/icons-popularity.png') no-repeat 0 -90px;
}

#my-construction .listing-big img {
  width: 304px;
  height: 172px;
  padding-bottom: 3px;
}

#my-construction .listing-big .photo {
  position: absolute;
  top: 213px;
  left: 10px;
  padding: 0 0 0 30px;
  background: url('/images/my_construction/sheets-white.png') no-repeat left center;
  color: #fff;
  font: bold 12px OpenSans, sans-serif;
  text-shadow: 1px 1px 0 #000, 0 0 2px #fff;
}

#my-construction .listing-big .new {
  display: block;
  position: absolute;
  top: 210px;
  right: 10px;
  padding: 4px 5px;
  background: #ca1d61;
  font-size: 12px;
  color: #fff;
}

#my-construction .listing-big .footer {
  font-size: 10px;
  color: #999;
}

#my-construction .listing-big .footer p {
  display: inline-block;
  padding-top: 2px;
}

#my-construction .listing-big .footer span {
  padding: 0 5px 0 2px;
  color: #000;
}

#my-construction .listing-big .progress-background {
  width: 100%;
  height: 7px;
  background: #dbdcdb;
}

#my-construction .listing-big .progress {
  height: 7px;
  background: #3fd626;
  background: -moz-linear-gradient(top,  #3fd626 0%, #1aa204 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3fd626), color-stop(100%,#1aa204));
  background: -webkit-linear-gradient(top,  #3fd626 0%,#1aa204 100%);
  background: -o-linear-gradient(top,  #3fd626 0%,#1aa204 100%);
  background: -ms-linear-gradient(top,  #3fd626 0%,#1aa204 100%);
  background: linear-gradient(to bottom,  #3fd626 0%,#1aa204 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3fd626', endColorstr='#1aa204',GradientType=0 );
}

#my-construction .archive ul {
  padding-top: 10px;
}

#my-construction .archive ul li {
  float: left;
  padding-right: 17px;
  padding-bottom: 15px;
}

#my-construction .archive ul li:nth-child(7n) {
  padding-right: 0;
}

#my-construction .archive img {
  width: 120px;
  height: 90px;
  border: 1px solid #ccc;
  cursor: pointer;
}

#my-construction.construction-site .listing-big {
  border-bottom: 1px solid #333;
}

#my-construction.construction-site .construction-details header {
  position: relative;
  height: 75px;
}

#my-construction.construction-site .construction-details header img {
  float: left;
  height: 75px;
  margin-right: 20px;
}

#my-construction.construction-site .construction-details h1 {
  padding: 10px 0 3px 0;
  font-size: 20px;
  font-weight: bold;
  text-transform: none;
}

#my-construction.construction-site .construction-details h1 a {
  text-transform: none;
  text-decoration: none;
  color: #000;
}

#my-construction.construction-site .construction-details h2 {
  font: 14px OpenSans, sans-serif;
  color: #999;
  text-align: left;
  text-transform: none;
}

#my-construction.construction-site .construction-details h4 {
  position: absolute;
  top: 55px;
  left: 0;
  width: 90px;
  padding: 5px 7px;
  background: #CA1D61;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
}

#my-construction.construction-site .construction-details .arrow {
  position: absolute;
  left: 15px;
  top: 92px;
}

#my-construction.construction-site header h2 {
  text-align: left;
  font: bold 18px OpenSans, sans-serif;
  text-transform: uppercase;
}

#my-construction.construction-site header .new-events {
  display: none;
  position: absolute;
  top: 27px;
  right: 20px;
  font-size: 14px;
}

#my-construction.construction-site header .new-events span {
  display: inline-block;
  padding: 3px 5px;
  background: #CA1D61;
  font-weight: bold;
  color: #fff;
}

.construction-site .content {
  height: 175px;
  margin-bottom: 30px;
  background: #fff;
}

.construction-site .content .left-col {
  float: left;
  width: 300px;
  height: 175px;
}

.construction-site .content .right-col {
  position: relative;
  float: left;
  width: 670px;
  height: 145px;
  padding: 30px 0 0 30px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f4f4f4);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f4f4f4)";    
  background-image: linear-gradient(bottom, #FFFFFF 90%, #F4F4F4 100%);
  background-image: -o-linear-gradient(bottom, #FFFFFF 90%, #F4F4F4 100%);
  background-image: -moz-linear-gradient(bottom, #FFFFFF 90%, #F4F4F4 100%);
  background-image: -webkit-linear-gradient(bottom, #FFFFFF 90%, #F4F4F4 100%);
  background-image: -ms-linear-gradient(bottom, #FFFFFF 90%, #F4F4F4 100%);
  background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.9, #FFFFFF),color-stop(1, #F4F4F4));
  font-size: 12px;
}

.construction-details .first-col {
  float: left;
  width: 247px;
  height: 134px;
  padding: 11px 0 0 0;
}

.construction-details .first-col .popularity {
  margin: 8px auto 27px 0;
  height: 16px;
  background: url('/images/my_construction/star-gray.png') repeat-x left center;
}

.construction-details .first-col .stage-text {
  display: none;
  padding: 3px 0 0 0;
  text-transform: capitalize;
}

.construction-details .first-col .slider {
  margin-right: 10px;
  background: #ECEDEB;
}

.progress-slider-counter, #progress-slider-counter {
  float: right;
  width: 50px;
  margin: 0;
  background: #000;
  color: #fff;
  font: bold 17px OpenSans, sans-serif;
  text-align: center;
}

.progress-slider-box, #progress-slider-box {
  position: relative;
  width: 170px;
  height: 23px;
  margin: 10px 0 0 0;
  background: #ecedeb;
}

.progress-slider, #progress-slider {
  width: 170px;
  height: 23px;
  background: transparent;
  border: 0 none;
}

.progress-slider .ui-slider-range, #progress-slider .ui-slider-range {
  height: 23px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#86d223', endColorstr='#6aba01', GradientType=0);
  background-image: linear-gradient(bottom, #6aba01 31%, #86d223 66%);
  background-image: -o-linear-gradient(bottom, #6aba01 31%, #86d223 66%);
  background-image: -moz-linear-gradient(bottom, #6aba01 31%, #86d223 66%);
  background-image: -webkit-linear-gradient(bottom, #6aba01 31%, #86d223 66%);
  background-image: -ms-linear-gradient(bottom, #6aba01 31%, #86d223 66%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.31, #6aba01), color-stop(0.66, #86d223));
}

.progress-slider .ui-slider-handle, #progress-slider .ui-slider-handle {
  position: absolute;
  top: 0;
  width: 17px;
  height: 23px;
  margin: 0;
  background: #ca1d61 url('/images/my_construction/slider-handle.png') no-repeat 4px 4px;
  border: 0 none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}

.construction-details .second-col {
  float: left;
  width: 182px;
  height: 134px;
  padding: 11px 0 0 18px;
  border-left: 1px solid #ccc;
}

.construction-details .second-col .last-activity {
  padding: 13px 0 47px 0;
  color: #999;
}

.construction-details .second-col .cost {
  padding: 7px 0 0 0;
  font-size: 14px;
}

.construction-details .third-col {
  float: left;
  height: 134px;
  padding: 11px 0 0 28px;
  border-left: 1px solid #ccc;
}

.construction-details .third-col p {
  padding: 5px 0 5px 40px;
  font-size: 10px;
  color: #797979;
}

.construction-details .third-col .icon1 { background: url('/images/my_construction/icons-popularity.png') no-repeat 0 5px; }
.construction-details .third-col .icon2 { background: url('/images/my_construction/icons-popularity.png') no-repeat 0 -26px; }
.construction-details .third-col .icon3 { background: url('/images/my_construction/icons-popularity.png') no-repeat 0 -56px; }
.construction-details .third-col .icon4 { background: url('/images/my_construction/icons-popularity.png') no-repeat 0 -88px; }

.construction-details .third-col b {
  display: inline-block;
  width: 45px;
  padding-right: 6px;
  text-align: right;
  font-size: 15px;
  color: #000;
}

.ajax-empty-msg {
  padding: 10px;
  text-align: center;
  font-size: 14px;
}

.ajax-empty-msg a { color: #ca1d61; }


.yiiPager li {
  float: left;
  margin:0 10px 0 0;
  width:30px;
  line-height:25px;
  border:1px solid #e8e8e8;
  text-align:center;
}
.yiiPager li a {
  text-decoration:none;
  color:#000000;
  display:block;
}
.yiiPager li a:hover, .yiiPager li.selected a {
  background:#ca1c61;
  color:#fff;
}
.yiiPager .previous, .yiiPager .next {
  width:80px;
}
.yiiPager .hidden {
  display: block;
}
.yiiPager .hidden a{
  color: #e8e8e8;
}
.yiiPager .first, .yiiPager .last {
  display: none;
}
.yiiPager li.hidden a:hover {
  background:#ffffff;
  color:#e8e8e8;
}




.item.yiiPagination .yiiPager {
  background: none;
  height: 27px;
  float: left;
}
.item.yiiPagination {
  margin-top: 20px;
  margin-bottom: 50px;
  overflow: inherit !important;
  width: 100%;
  color: #000 !important;
}
.item.yiiPagination .yiiPager li {
  float: left;
  width: 30px;
  font: normal 1em 'Segoe UI', Arial, sans-serif !important;
  border: 1px solid #e8e8e8;
  text-align: center;
  padding: 0;
  font: normal;
  line-height: 1.2em;
}

.item.yiiPagination .yiiPager li a {
  text-decoration: none;
  color: #000000;
  display: block;
  line-height: 25px;
}
.item.yiiPagination .yiiPager li a:hover {
  background: #ca1c61;
  color: #fff;
}
.item.yiiPagination .yiiPager li.hidden:hover {
  background: #ffffff;
  color: #e8e8e8;
}
.item.yiiPagination .yiiPager .previous {
  width: 80px;
}
.item.yiiPagination .yiiPager .next {
  width: 80px;
}
.item.yiiPagination .yiiPager li.selected a {
  color: #fff;
}
.item.yiiPagination .yiiPager .hidden a {
  color: #e8e8e8;
}
.item.yiiPagination .yiiPager .hidden a:hover {
  background: none;
  color: #e8e8e8;
}
.item.yiiPagination ul {
  height: auto;
  background-color: #ffffff;
  overflow: auto;
}
.item.yiiPagination ul li{
  padding: 0;
  float: left;
  font: normal 1.2em OpenSansBold;
  line-height: 1.2em;
}
.item.yiiPagination ul li a{
  color: #000000;
}
.item.yiiPagination ul li.selected a{
  color: #ffffff;
}
.item.yiiPagination ul li:hover a{
  color: #ffffff;
}.page-limit-wrapper{
   float: right;
   width: 300px;
 }
.page-limit-text{
  float: right;
  font-size: 1.2em;
  padding-top: 3px;
}
.page-limit{
  float: right;
}
.page-limit li{
  float: left;
  width: 30px;
  font: normal 1em 'Segoe UI', Arial, sans-serif !important;
  border: 1px solid #e8e8e8;
  text-align: center;
  padding: 0;
  font-weight: normal;
  line-height: 1.2em;
  margin-left: 10px;
}
.page-limit li.selected a{
  background:#ca1c61;
  color:#fff;
}
.page-limit li a{
  text-decoration: none;
  color: #000000;
  display: block;
  line-height: 25px;
}
.page-limit li a:hover{
  background: #ca1c61;
  color: #fff;
}